Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CUCM 7.0 and CUE compatibility

I am working on a project to upgrade an existing CUCM installation to CUCM 7.0. The client has several remote sites running CUE. Does anyone know the which versions of CUE are compatible with CUCM 7.0? I cannot find CUCM 7.0 listed in any of the matrices?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: CUCM 7.0 and CUE compatibility

This document shows CUE 3.2.2 and 3.2.1 are support with CUCM 7.0:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

5 REPLIES

Re: CUCM 7.0 and CUE compatibility

Not an authoritative answer but I don't think the current release CUE is compatible with CUCM 7.0. Meaning, it probably wasn't tested for this compatibility.

Last I heard is that CUE 7.0.1 was planned for release Q4 of this year. Not the answer you are looking for, but I would suspect this is where compatibility would occur.

Regards,

Bill

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

Cisco Employee

Re: CUCM 7.0 and CUE compatibility

officially support won't be provided until CUE 7.0 is out. it should be released early 2009.

i know there was some testing with 3.2.2 so you can try with that version but won't have support

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: CUCM 7.0 and CUE compatibility

CUE 3.2 does support CUCM 7.0. This testing/support was done to create a compatible release at the time CUCM 7.0 was released.

The CUE Compatibility Matrix should be used as the primary source for this type of info on CUE. Its available at: http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

Re: CUCM 7.0 and CUE compatibility

This document shows CUE 3.2.2 and 3.2.1 are support with CUCM 7.0:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

New Member

Re: CUCM 7.0 and CUE compatibility

Thanks. I found that Document.

217
Views
6
Helpful
5
Replies